body{
    display: flex;
    justify-content: center;
}
table {
    border-collapse:collapse;
    width: 80%;
    border:1px solid #AAAAAA
  }
  
    td, th {
    text-align: center;
    padding: 8px;
    }

    tr:nth-child(odd) {
    background-color: #EEEEEE;
    }

    tr:first-child{
        background-color: #DDDDDD;
        border-bottom: 1px solid #AAAAAA;
    }
    th:first-child{
        border-bottom: 1px solid #DDDDDD;
    }
    td:first-child{
    background-color: #DDDDDD;
    border-right: 1px solid #AAAAAA;
    font-weight: bold;

    }